## rust-io-lifetimes 0.7.2

=== debian/changelog ===
rust-io-lifetimes (0.7.2-3) unstable; urgency=medium

  * Drop fs-err support since it's not in Debian.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Oct 2022 16:10:32 +0000

rust-io-lifetimes (0.7.2-2) unstable; urgency=medium

  * Drop async-std support since it's not in Debian.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Oct 2022 06:00:11 +0000

rust-io-lifetimes (0.7.2-1) unstable; urgency=medium

  * Package io-lifetimes 0.7.2 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Sat, 22 Oct 2022 13:18:45 +0000
