=== debian/control ===
Source: rust-io-lifetimes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.96-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-lifetimes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-lifetimes
Rules-Requires-Root: no

Package: librust-io-lifetimes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.96-~~),
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-ext-dev,
 librust-os-pipe-1+default-dev,
 librust-socket2-0.4+default-dev,
 librust-tokio-1+default-dev (>= 1.6.0-~~),
 librust-tokio-1+fs-dev (>= 1.6.0-~~),
 librust-tokio-1+io-std-dev (>= 1.6.0-~~),
 librust-tokio-1+net-dev (>= 1.6.0-~~),
 librust-tokio-1+process-dev (>= 1.6.0-~~)
Provides:
 librust-io-lifetimes+close-dev (= ${binary:Version}),
 librust-io-lifetimes+default-dev (= ${binary:Version}),
 librust-io-lifetimes+libc-dev (= ${binary:Version}),
 librust-io-lifetimes+mio-dev (= ${binary:Version}),
 librust-io-lifetimes+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes+tokio-dev (= ${binary:Version}),
 librust-io-lifetimes-0-dev (= ${binary:Version}),
 librust-io-lifetimes-0+close-dev (= ${binary:Version}),
 librust-io-lifetimes-0+default-dev (= ${binary:Version}),
 librust-io-lifetimes-0+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-0+mio-dev (= ${binary:Version}),
 librust-io-lifetimes-0+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes-0+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes-0+tokio-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+close-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+default-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+mio-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7+tokio-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+close-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+default-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+mio-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes-0.7.2+tokio-dev (= ${binary:Version})
Description: Low-level I/O ownership and borrowing library - Rust source code
 This package contains the source for the Rust io-lifetimes crate, packaged by
 debcargo for use with cargo and dh-cargo.
