## rust-io-lifetimes 2.0.0

=== debian/changelog ===
rust-io-lifetimes (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package io-lifetimes 2.0.0 from crates.io using debcargo 2.6.0
  * Drop hermit-specific dependency on hermit-abi.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 13:08:52 +0000

rust-io-lifetimes (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package io-lifetimes 2.0.0 from crates.io using debcargo 2.6.0
  * Refresh no-windows-sys.diff
  * Remove drop-fs-err.diff: fs-err is in Debian now

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 09:33:06 +0300

rust-io-lifetimes (1.0.5-1) experimental; urgency=medium

  * Team upload.
  * Package io-lifetimes 1.0.5 from crates.io using debcargo 2.6.0
  * Drop no-async-std.diff, now in Debian
  * Mark tests of features mio, socket2 broken

 -- Blair Noctis <n@sail.ng>  Sun, 19 Feb 2023 10:00:26 +0100
