=== debian/control ===
Source: rust-io-lifetimes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-lifetimes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-lifetimes
X-Cargo-Crate: io-lifetimes
Rules-Requires-Root: no

Package: librust-io-lifetimes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.96-~~)
Provides:
 librust-io-lifetimes+close-dev (= ${binary:Version}),
 librust-io-lifetimes+default-dev (= ${binary:Version}),
 librust-io-lifetimes+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-2-dev (= ${binary:Version}),
 librust-io-lifetimes-2+close-dev (= ${binary:Version}),
 librust-io-lifetimes-2+default-dev (= ${binary:Version}),
 librust-io-lifetimes-2+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+close-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+default-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.0-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.0+close-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.0+default-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.0+libc-dev (= ${binary:Version})
Description: Low-level I/O ownership and borrowing library - Rust source code
 This package contains the source for the Rust io-lifetimes crate, packaged by
 debcargo for use with cargo and dh-cargo.
