=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.0 --all-targets --all-features
Features: test-name=rust-io-lifetimes:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.0 --all-targets --no-default-features --features close
Features: test-name=librust-io-lifetimes-dev:close
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.0 --all-targets
Features: test-name=librust-io-lifetimes-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.0 --all-targets --no-default-features --features libc
Features: test-name=librust-io-lifetimes-dev:libc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.0 --all-targets --no-default-features
Features: test-name=librust-io-lifetimes-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
