## rust-io-lifetimes 2.0.3

=== debian/changelog ===
rust-io-lifetimes (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package io-lifetimes 2.0.3 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 04 Nov 2024 23:18:16 +0530
