=== debian/control ===
Source: rust-io-lifetimes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-lifetimes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-lifetimes
X-Cargo-Crate: io-lifetimes
Rules-Requires-Root: no

Package: librust-io-lifetimes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.96-~~),
 librust-mio-1+default-dev (>= 1.0.2-~~),
 librust-mio-1+net-dev (>= 1.0.2-~~),
 librust-mio-1+os-ext-dev (>= 1.0.2-~~),
 librust-os-pipe-1+default-dev,
 librust-os-pipe-1+io-safety-dev,
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.6.0-~~),
 librust-tokio-1+fs-dev (>= 1.6.0-~~),
 librust-tokio-1+io-std-dev (>= 1.6.0-~~),
 librust-tokio-1+net-dev (>= 1.6.0-~~),
 librust-tokio-1+process-dev (>= 1.6.0-~~)
Provides:
 librust-io-lifetimes+async-std-dev (= ${binary:Version}),
 librust-io-lifetimes+close-dev (= ${binary:Version}),
 librust-io-lifetimes+default-dev (= ${binary:Version}),
 librust-io-lifetimes+libc-dev (= ${binary:Version}),
 librust-io-lifetimes+mio-dev (= ${binary:Version}),
 librust-io-lifetimes+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes+tokio-dev (= ${binary:Version}),
 librust-io-lifetimes-2-dev (= ${binary:Version}),
 librust-io-lifetimes-2+async-std-dev (= ${binary:Version}),
 librust-io-lifetimes-2+close-dev (= ${binary:Version}),
 librust-io-lifetimes-2+default-dev (= ${binary:Version}),
 librust-io-lifetimes-2+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-2+mio-dev (= ${binary:Version}),
 librust-io-lifetimes-2+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes-2+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes-2+tokio-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+async-std-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+close-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+default-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+mio-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0+tokio-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+async-std-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+close-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+default-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+libc-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+mio-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+os-pipe-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+socket2-dev (= ${binary:Version}),
 librust-io-lifetimes-2.0.3+tokio-dev (= ${binary:Version})
Description: Low-level I/O ownership and borrowing library - Rust source code
 Source code for Debianized Rust crate "io-lifetimes"
