=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --all-features
Features: test-name=rust-io-lifetimes:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features async-std
Features: test-name=librust-io-lifetimes-dev:async-std
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features close
Features: test-name=librust-io-lifetimes-dev:close
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets
Features: test-name=librust-io-lifetimes-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features libc
Features: test-name=librust-io-lifetimes-dev:libc
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features mio
Features: test-name=librust-io-lifetimes-dev:mio
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features os_pipe
Features: test-name=librust-io-lifetimes-dev:os_pipe
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features socket2
Features: test-name=librust-io-lifetimes-dev:socket2
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features --features tokio
Features: test-name=librust-io-lifetimes-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-lifetimes 2.0.3 --all-targets --no-default-features
Features: test-name=librust-io-lifetimes-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
